@charset "utf-8";
.header{
  height: 520px;
}


.part01{
  padding-bottom: 90px;
  width: 85%;
  margin: 0 auto;
}

/* title */
.titlee,.titlee02{
  padding: 10px 0;
  padding-bottom: 70px;
  font-size: 28px;
  line-height: 40px;
  text-align: center;
}

.searchMenu{
  height: 2px;
  margin-bottom: 2px;
  text-align: center;
  font-size: 18px;
  line-height: 44px;
  position: relative;
}
.searchMenu span{
  display: inline-block;
  height: 46px;
  margin: 0 32px;
  cursor: pointer;
  position: relative;
}
.searchMenu span.current{
  color: #e9265d;
}
.searchMenu span.current:after{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 80%;
  height: 2px;
  background-color: #e9265d;
  box-shadow: 0 3px 10px 1px #c9e5fc;
}
.searchMenu span:hover{
  color: #e9265d;
}
.links{
  position: absolute;
  right: 0;
  top: 6px;
  font-size: 16px;
  line-height: 32px;
  border-bottom: 1px solid #8c8c8c;
}
.links:hover{
  color: #e9265d;
  border-bottom: 1px solid #e9265d;
}

.searchCon{
  -webkit-animation:fadeIn 0.8s ease-out;
	animation:fadeIn  0.8s ease-out;
}
.selDiv{
  float: left;
  width: 24%;
  height: 62px;
  margin-right: 1.33%;
  margin-bottom: 17px;
  position: relative;
}
#searchCon01 .selDiv:nth-child(4n){
  margin-right: 0;
}
#searchCon02 .selDiv{
  width: 19.5%;
  margin-right: .625%;
}
#searchCon02 .selDiv:nth-child(5){
  margin-right: 0;
}
#searchCon03{
  width: 64%;
  margin: 0 auto;
}
#searchCon03 .selDiv{
  width: 49%;
  margin-right: 1%;
}
#searchCon05 .selDiv:nth-child(4),#searchCon05 .selDiv:nth-child(8),#searchCon05 .selDiv:nth-child(11){
  margin-right: 0;
}
#searchCon05 .selDiv:nth-child(9){
  width: 49.33%;
  margin-right: 1.33%;
}
.selDiv cite { 
  display: block;
  width:100%;
  height:62px;
  padding-right: 20px;
  border-radius:8px;
  border: 1px solid #dcdcdc;
  background-image: url(../images/icon-arr-1.png);
  background-repeat: no-repeat;
  background-position:right center;
  background-color: #fff;
  font-size:16px; 
  line-height:60px; 
  text-indent:1em;
  cursor:pointer;
  box-sizing: border-box;
  box-shadow: 0 3px 10px 1px #dcdcdc;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.selDiv:hover cite{
  color: #e9265d;
  border-color: #e9265d;
  background-image: url(../images/icon-arr-2.png);
  box-shadow: 0 3px 10px 1px #c9e5fc;
}

.selDiv .inputbox { 
  display: block;
  width:100%;
  height:62px;
  padding-right: 20px;
  border-radius:8px;
  border: 1px solid #dcdcdc;
  background-image: url(../images/icon-arr-1.png);
  background-repeat: no-repeat;
  background-position:right center;
  background-color: #fff;
  font-size:16px; 
  line-height:60px; 
  text-indent:1em;
  cursor:pointer;
  box-sizing: border-box;
  box-shadow: 0 3px 10px 1px #dcdcdc;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.selDiv:hover .inputbox{
  color: #e9265d;
  border-color: #e9265d;
  background-image: url(../images/icon-arr-2.png);
  box-shadow: 0 3px 10px 1px #c9e5fc;
}

.selDiv ul {
  position:absolute; 
  right:0; 
  top:62px;
  width:100%; 
  max-height:500px; 
  overflow-y:auto;
  overflow-x:hidden; 
  z-index:10;
  background:#fff; 
  border:1px solid #dcdcdc;
  border-radius:8px; 
  display:none;
}
.selDiv li{
  font-size: 16px;
  line-height: 40px;
	text-indent:1em;
  cursor:pointer;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.selDiv li:hover{
	background-color:#CCC;
}
.selDiv .inp { 
  display: block;
  width:100%;
  height:62px;
  border-radius:8px;
  border: 1px solid #dcdcdc;
  background-color: #fff;
  font-size:16px; 
  line-height:60px; 
  text-indent:1em;
  cursor:pointer;
  box-sizing: border-box;
  box-shadow: 0 3px 10px 1px #dcdcdc;
}
.selDiv:hover .inp{
  color: #e9265d;
  border-color: #e9265d;
  box-shadow: 0 3px 10px 1px #c9e5fc;
}
.submit{
  display: block;
  width: 252px;
  height: 56px;
  margin: 56px auto 0;
  border-radius: 56px;
  background:#c61805;
  background: linear-gradient(0deg, #e9265d,#c61805 );
  background: -webkit-linear-gradient(0deg, #e9265d,#c61805 );
  background: -moz-linear-gradient(0deg, #e9265d,#c61805 );
  box-shadow: 0 0 12px 4px #ffe1cf;
  font-size: 20px;
  line-height: 56px;
  text-align: center;
  color: #fff;
  cursor: pointer;
}
.line{
  width: 100%;
  height: 1px;
  background-color: #ececec;
}

.jobAdd li{
  float: left;
  margin-left:37px;
  margin-bottom:33px;
  width: 16.66%;
  height: 152px;
  text-align: center;
  border: 3px solid #ececec;
  box-sizing: content-box;
  border-radius: 40px;
}
.jobAdd li a,.department li a{ 
  display: block;
  width: 100%;
  height: 100%;
  
}
.jobAdd li:hover h4,.jobAdd li:hover p,.department li:hover h4,.department li:hover p{
  color: #e9265d;
  
}
.jobAdd li:hover,.department li:hover{
  box-shadow:0 0 40px 20px rgba(0, 0, 0, 0.1);
  border-radius: 40px;
}
.jobAdd h4{
  padding-top: 22px;
  font-size: 26px;
  line-height: 56px;
  font-weight: 300;
}
.jobAdd p,.department p{
  font-size: 16px;
  line-height: 40px;
  color: #999;
}
.jobAdd p span,.department p span{
  margin: 0 3px;
}

.department li{
  float: left;
  width: 25%;
  height: 200px;
  text-align: center;
  border: 1px solid #ececec;
  box-sizing: border-box;
}
.department h4{
  padding-top: 42px;
  font-size: 24px;
  line-height: 36px;
}
.department h4 em{
  display: block;
}


.table table{
  border:1px solid #ededed; 
}
.table th{
  padding: 12px 0;
  border-bottom:1px solid #ededed; 
  background-color: #f2ebe4;
  text-align:center; 
  font-size:16px; 
  line-height:28px;  
}
.table td{
  border-bottom:1px solid #ededed; 
  background-color: #fff;
  text-align:center; 
  font-size:16px; 
  line-height:24px; 
	padding:10px 2px;
}
.btn01{
	display:inline-block;
	width:66px; 
  height:26px;
  background-color: #f5f5f5;
	border-radius:26px;
	line-height: 26px;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
}
.btn01:hover{
	color:#fff;
	background:#e9265d;
}
.star{
  position: relative;
  display:inline-block;
  width: 75px;
  height: 15px;
  background-image: url(../images/stars.png);
  background-repeat: no-repeat;
  background-position: left bottom;
}
.star i{
  position: absolute;
  left: 0;
  top: 0;
  width: 15px;
  height: 15px;
  background-image: url(../images/stars.png);
  background-repeat: no-repeat;
  background-position: left top;
}
.choose{
  display:inline-block;
  width: 31px;
  height: 31px;
  background-image: url(../images/icon-choose.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  cursor: pointer;
}
.choose.active{
  background-position: left top;
}


.coursePage{
  text-align:center;
  overflow:hidden;
  margin:60px 0 50px;
}
.coursePage li{display:inline-block;}
.coursePage a{
  display:inline-block;
  padding:0 13px;
  height:38px;
  border:solid 1px #eaeaea;
  text-align:center;
  line-height:38px;
  margin:0 8px;
  color:#333;
  border-radius:4px;
  font-size:18px;
}
.coursePage a.coursePage-prev,.coursePage a.coursePage-next{
  width:40px;
  padding:0;
}

.coursePage a:hover{
  color:#e9265d;
  border:solid 1px #e9265d;
}
.coursePage a.on{
  background:#e9265d;
  border:solid 1px #e9265d;
  color:#fff;
}
.coursePage li.thisclass a{
  background: #e9265d;
  border:solid 1px #e9265d;
  color:#fff;
}
.coursePage-inp{ display: inline-block;}
.coursePage-inp input{
  width:50px;
  height:39px;
  border:solid 1px #eaeaea;
  margin:0 8px;
  text-align:center;
  border-radius:4px;
  font-size:18px;
}
.coursePage-inp button{
  width:50px;
  height:39px;
  border:solid 1px #e9265d;
  background:#e9265d;
  line-height:39px;
  margin:0 8px;
  border-radius:4px;
  font-size:18px;
  cursor:pointer;
  color: #fff;
}

.crumbsNav{
  padding-top:18px; 
  line-height:30px;
  font-size:14px; 
  color:#999;
}
.crumbsNav span,
.crumbsNav a{
  color: #000000;
}


.chooseResult{
  padding-top: 30px;
}
.p01{
  float: left;
  font-size: 16px;
  line-height: 40px;
  font-weight: bold;
}
.chooseList{
  width: auto;
  max-width: 100%;
}
.chooseList li{
  float: left;
  height: 40px;
  padding-left: 12px;
  margin:0 0 15px 10px;
  border: 1px solid #e4e4e4;
  border-radius: 3px;
  font-size: 16px;
  line-height: 40px;
  color: #999;
}
.chooseList li:hover{
  border: 1px solid #e9265d;
}
.chooseList li span{
  margin-right: 9px;
}
.chooseList li em{
  margin-right: 9px;
  color: #e9265d;
}
.chooseList li i{
  float: right;
  width: 37px;
  height: 100%;
  background-image: url(../images/icon-del01.png);
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
}
.chooseList li i:hover{
  background-image: url(../images/icon-del02.png);
  background-color: #e9265d;
}
.btn04{
  float: left;
  height: 40px;
  padding: 0 24px;
  margin-left: 10px;
  background-color: #e9265d;
  border-radius: 3px;
  font-size: 16px;
  line-height: 40px;
  color: #fff;
  cursor: pointer;
}
.btn04:hover{
  color: #fff;
  background-color: #e9265d;
}

.searchCon-fs{
  margin-top: 30px;
}



.linksBox{
  position: absolute;
  right: 0;
  top: 64px;
}
.btn02{
  float: right;
  height: 40px;
  padding: 0 17px;
  border-radius: 40px;
  margin-left: 5px;
  background-color: #fdeaea;
  color: #ff5463;
  font-size: 16px;
  line-height: 40px;
  cursor: pointer;
}
.btn02:hover{
  box-shadow:0 0 5px 2px #f7f7f7;
 
}
.btn-share{
  background-color: #ecffff;
  color: #00e2dd;
  position: relative;
}
.btn-contrast{
  background-color: #e8fbeb;
  color: #27cb3b;
}
.btn-send{
  background-color: #fef4e6;
  color: #fc972c;
}
/*分享*/	
#share{
  position: absolute; 
  width: 66px; 
  height: 40px; 
  top:0; 
  left:0;
}
#share .bds_more { 
  display:block; 
  width: 66px; 
  height: 40px;
  padding: 0;
  margin: 0; 
  background: none; 
}
#share .bds_more:hover{ background:none;}

.tk-sendToMoble{
  position: fixed;
  left: 50%;
  top: 50%;
  width: 460px;
  height: 420px;
  padding: 40px;
  margin: -250px 0 0 -230px;
  background-color: #fff;
  border-radius: 8px;
  box-sizing: border-box;
  display: none;
}
.tk-sendToMoble input{
  display: block;
  width: 100%;
  height: 62px;
  margin-bottom: 17px;
  border-radius: 8px;
  border: 1px solid #dcdcdc;
  background-color: #fff;
  font-size: 18px;
  line-height: 60px;
  text-indent: 1em;
  cursor: pointer;
  box-sizing: border-box;
}
.tk-sendToMoble .selDiv{
  float: none;
  width: 100%;
}
.tk-sendToMoble .selDiv cite{
  box-shadow: none;
}
.tk-sendToMoble .selDiv ul{
  max-height: 200px;
}
.imgCode{
  position: relative;
}
.imgCode input{
  width: 220px;
}
#captchaimg{
  position: absolute;
  right: 0;
  top: 0;
  width: 140px;
  height: 62px;
}
.close03{
  position: absolute;
  right: -10px;
  top:-10px;
  width: 30px;
  height: 30px;
  background-image: url(../images/icon-close02.png);
  background-repeat: no-repeat;
  background-size: 30px 30px;
  cursor: pointer;
}
			

.table02 td{
  border:1px solid #ededed; 
  text-align:center; 
  font-size:16px; 
  line-height:24px; 
	padding:10px 2px;
}
.table02 td:nth-child(2n+1){
  background-color: #f2ebe4;
}
.remark{
  padding: 30px 36px 40px;
  border:1px solid #ededed;
  border-radius: 8px;
  font-size: 16px;
  line-height: 28px;
}
.btn03{
  display: inline-block;
  width: 172px;
  height: 50px;
  margin-top: 44px;
  margin-bottom: 40px;
  border-radius: 50px;
  border: 1px solid #e9265d;
  color: #e9265d;
  font-size: 18px;
  line-height: 50px;
  cursor: pointer;
}
.btn03:hover{
  color: #fff;
  background:#e9265d;
  background: linear-gradient(180deg, #e9265d,#33c5fc );
  background: -webkit-linear-gradient(180deg, #e9265d,#33c5fc );
  background: -moz-linear-gradient(180deg, #e9265d,#33c5fc );
}

.msmd{
  margin-top: 20px;
}
.msmd td,.msmd th {
  border: 1px solid #ededed;
}
/* 部门介绍 */
.intro .txt{
  float: left;
  width: 61%;
  padding: 36px;
  margin-right: 2%;
  background-color: #f5f5f5;
  box-sizing: border-box;
}
.intro .txt .wrap{
  height: 134px;
  overflow: hidden;
}
.showddd{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.intro .txt p{  
  font-size: 16px;
  line-height: 32px;
}
.btn-showmore{
  width: 98px;
  height: 34px;
  margin-top: 32px;
  border: 1px solid #f85660;
  color: #f85660;
  font-size: 16px;
  line-height: 34px;
  text-align: center;
  box-sizing: border-box;
  cursor: pointer;
}
.btn-showmore:hover{
  background-color: #f85660;
  color: #fff;
}
.intro .img{
  float: left;
  width: 37%;
}

/* 历年数据 */
.btn05{
  position: absolute;
  right: 0;
  top:50%;
  margin-top: -18px;
  height: 35px;
  padding: 0 24px;
  border: 1px solid #d3d6e1;
  border-radius: 3px;
  font-size: 16px;
  line-height: 34px;
  box-sizing: border-box;
}
.btn05:hover{
  border-color: #e9265d;
}
.scorelineList li{
  float: left;
  height: 160px;
  width: 24.06%;
  padding: 50px 0 0 150px;
  margin-right: 1.25%;
  background-color: #fff;
  border-radius: 8px;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 30px;
  color: #999;
  position: relative;
}
.scorelineList li:nth-child(4){
  margin-right: 0;
}
.scorelineList li span{
  display: block;
  font-size: 30px;
  color: #333;
}
.scorelineList li i{
  position: absolute;
  left: 40px;
  top: 45px;
  width: 70px;
  height: 70px;
  background-image: url(../images/icon-icon01.png);
  background-repeat: no-repeat;

}
.scorelineList li:nth-child(1) i{ background-position: 0 0;}
.scorelineList li:nth-child(2) i{ background-position: 0 -75px;}
.scorelineList li:nth-child(3) i{ background-position: 0 -150px;}
.scorelineList li:nth-child(4) i{ background-position: 0 -225px;}

.chart{
  width: 100%;
  height: 550px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow:0 0 15px 3px rgba(0, 0, 0, 0.1);
}

.table-compete td{
  padding: 18px 2px;
}

/* 国考大数据 */
.title05{
  padding-top: 15px;
  font-size: 26px; 
  line-height: 70px;

}
#chart03{
  height: 600px;
  margin-bottom: 30px;
}
.lookmore{
  float: right;
  font-size: 16px;
  line-height: 60px;
  font-weight: normal;
}

.chartTips{
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 26px;
}
.chartTips p{
  color: #666;
}
.mostLeast li{
  float: left;
  width: 48.5%;
  margin-right: 1.5%;
  background-color: #fff;
  border-radius: 8px;
}
.mostLeast li:nth-child(2){
  margin-left: 1.5%;
  margin-right: 0;
}
.mostLeast li h4{
  padding-left: 48px;
  line-height: 106px;
  font-size: 22px;
}
.mostLeast li div{
  width: 350px;
  height: 350px;
  margin: 0 auto;
  background-image: url(../images/icon-cirle02.png);
  background-repeat: no-repeat;
  text-align: center;
}
.mostLeast li:nth-child(2) div{
  background-image: url(../images/icon-cirle01.png);
}
.mostLeast strong{
  display: inline-block;
  padding-top: 110px;
  font-size: 40px;
  line-height: 80px;
}
.mostLeast p{
  font-size: 20px;
  line-height: 40px;
  color: #666;
}
.mostLeast a{
  display:block;
  width: 178px;
  height: 50px; 
  margin: 50px auto;
  border: 1px solid #dadada;
  border-radius: 3px;
  font-size: 16px;
  line-height: 50px;
  box-sizing: border-box;
  text-align: center;
}
.mostLeast a:hover{
  border-color: #e9265d;
}
#searchCon04 .selDiv{
  width: 20.7%;
  margin-right:1.3% ;}
.jobCode{
  display: block;
  width: 100%;
  height: 62px;
  border-radius: 8px;
  border: 1px solid #dcdcdc;
  background-color: #fff;
  font-size: 18px;
  line-height: 60px;
  text-indent: 1em;
  cursor: pointer;
  box-sizing: border-box;
  box-shadow: 0 3px 10px 1px #dcdcdc;
}
.query{
  float: right;
  display: block;
  width: 12%;
  height: 62px;
  border-radius: 8px;
  background: linear-gradient(135deg, #e9265d,#e9265d );
  background: -webkit-linear-gradient(135deg, #e9265d,#e9265d );
  background: -moz-linear-gradient(135deg, #e9265d,#e9265d );
  color: #fff;
  font-size: 18px;
  line-height: 60px;
  cursor: pointer;
  box-sizing: border-box;
  box-shadow: 0 3px 10px 1px #dcdcdc;
}
.tab-province li{
  float: left;
  height: 36px;
  margin: 0 26px 10px 0;
  box-sizing: border-box;
}
.tab-province li a{
  display: block;
  height: 36px;
  font-size: 16px;
  line-height: 36px;
}
.tab-province li.cur{
  border-bottom: 2px solid #e9265d;
}
.tab-province li.cur a{
  color: #e9265d;
}
.tab-province-data li:hover{
  border-bottom: 2px solid #e9265d;
}
.linksList-data{
  background:none;
}
.linksList-data li{
  background-color: #fff;
  border-radius: 8px;
}
.tab-province-data{
  background-color: #fff;
  padding: 15px 0 0 20px;
}

.btn06{
  display: inline-block;
  height: 26px;
  padding: 0 12px;
  border-radius: 26px;
  border: 1px solid #e5e8e7;
}
.btn06:hover{
  border-color: #e9265d;
}
.btn-total{
  display: inline-block;
  height: 26px;
  padding: 0 12px;
  border-radius: 26px;
  background: linear-gradient(135deg, #e9265d,#e9265d );
  background: -webkit-linear-gradient(135deg, #e9265d,#e9265d );
  background: -moz-linear-gradient(135deg, #e9265d,#e9265d );
  color: #fff;
}
.btn-total:hover{
  color: #fff;
  box-shadow: 0 0 10px 4px #ffe1cf;
}
.btn06:hover{
  border-color: #e9265d;
}
/* 省份大数据 */
.tabmenuWrap a{ 
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 16px;
  line-height: 64px;
  display: none;
}
.tabmenu{
  height: 64px;
  margin-bottom: 30px;
  padding-top: 20px;
  border-bottom: 1px solid #dedcdc;
  position: relative;
}
.tabmenu li{
  float: left;
  margin-right: 30px;
  font-size: 18px;
  line-height: 64px;
  cursor: pointer;
}
.tabmenu li span{
  display: block;
  height: 100%;
  position: relative;
}
.tabmenu li.cur span:after{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #e9265d;
}
.tabmenu li.cur a{
  display: block;
}
.tabWrap .table{
  display: none;
}
.tabWrap .table.cur{
  display: block;
}
.addressWrap{
  padding: 40px;
  background-color: #fff;
  border-radius: 8px;
  box-sizing: border-box;
}
.address>li{
  float: left;
  width: 142px;
  height: 48px;
  margin: 0 8px 12px 0;
  border: 1px solid #dcdcdc;
  border-radius: 48px;
  font-size: 16px; 
  line-height: 48px;
  text-align: center;
  box-sizing: border-box;
  cursor: pointer;
}
.address>li:hover{
  color: #e9265d;
}
.address>li.on{
  color: #fff;
  border-color: #e9265d;
  background-color: #e9265d;
  background: linear-gradient(135deg, #e9265d,#e9265d );
  background: -webkit-linear-gradient(135deg, #e9265d,#e9265d );
  background: -moz-linear-gradient(135deg, #e9265d,#e9265d );
}


.address_info_wrap{
  display: none;
}
.address_info_wrap.cur{
  display: block;
}
.address_info{
  float: right;
  width: 1300px;
  padding-top: 32px;
}



/* 各省职位表 */
.gszwk {
  margin-top: 20px;
}
.gszwk th,.gszwk td{
  border:1px solid #ededed; 
  background-color: #fff; 
}
.lnzwk th,.lnzwk td{
  border:1px solid #ededed; 
  background-color: #fff; 
}
.lnzwk strong{
  display: block;
  font-size: 26px;
  line-height: 40px;
}
.lnzwk span{
  display: block;
  font-size: 18px;
  line-height: 30px;
}
.zwbxz th,.zwbxz td{
  border:1px solid #ededed; 
}
.zwbxz span,.zwbxz strong{
  display: inline-block;
}
.title06{
  font-size: 20px;
  line-height: 80px;
  font-weight: bold;
  text-align: center;
}
.timeMenu a{
  display: inline-block;
  width: 58px;
  height: 58px;
  border-radius: 50%;
  margin-right: 40px;
  font-size: 18px;
  line-height: 58px;
  text-align: center;
  cursor: pointer;
}
.timeMenu a.cur,.timeMenu a:hover{
  background-color: #e9265d;
  color: #fff;
}
/* 搜索结果页 提示 */
.resultTip{
  margin-top: 30px;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
}

.topbar-m{
  display: none;
}
.pb40{
  padding-bottom: 40px;
}

/* 默认适配屏幕最小1710px */
@media screen and ( min-width: 100%) and ( max-width: 100%) {
	.listwrap{
    margin-left: 480px;
  }
  .videowrap{
    left: -480px;
    width: 480px;
    height: 360px;
  }
  .videowrap .video{
    width: 480px !important;
    height: 360px  !important;
  }
  .list{
    height: 360px;
  }
  .list03{
    height: 400px;
  }
  .list h3{
    line-height: 80px;
  }
  .list p{
    height: 42px;
    line-height: 42px;
  }
  .more{
    margin-top: 12px;
  }

  .linksList li{
    height: 110px;
    font-size: 12px;
    line-height: 24px;
  }
  .linksList li a{
    padding: 30px 2px 0 70px;
  }
  .linksList li em{
    left: 10px;
    width: 50px;
    height: 50px;
    background-size: 50px auto;
  }
  .linksList li:nth-child(2) em{ background-position: 0 -50px;}
  .linksList li:nth-child(3) em{ background-position: 0 -100px;}
  .linksList li:nth-child(4) em{ background-position: 0 -150px;}
  .linksList li:nth-child(5) em{ background-position: 0 -200px;}
  .linksList li:nth-child(6) em{ background-position: 0 -250px;}

  .table td{
    font-size:14px; 
  }
  .chooseList{
    max-width: 100%;
  }
  .intro .txt{
    padding: 18px 36px;
    background: #F5F5F5;
  }
  .btn-showmore{
    margin-top: 4px;
    height: 30px;
    line-height: 30px;
  }
  .scorelineList li{
    height: 130px;
    padding: 38px 0 0 130px;
  }
  .scorelineList li i{
    top: 30px;
  }
  .chart{
    height: 400px;
  }
  
  .table-compete td{
    padding: 12px 2px;
  }
  .address_info{
    width: 100%;
  }

}


/* 适配移动端 */
@media screen and (max-width: 180%){
  /* 隐藏元素 */
.topbg,.top, .links,.line,.jobAdd p,.department p{
    display: none;
  }

  .topbar-m{
    display: block;
    height:1rem; 
    padding: .75rem 0 .75rem;  
    background-color: #fff;
    border-bottom: 1px solid #b5b5b5;
  }
  .logo-m{ 
    float:left;
    height:1rem;
  }
  .logo-m .logo_ht{ 
    float: left; 
    width:4.05rem; 
    height:1rem; 
    background:url(../images/logo-m.png) no-repeat; 
    background-size:4.05rem .9rem; 
    background-position: left center;
    text-indent:-200rem; 
    overflow:hidden;
    vertical-align: middle;
  }
  .logo-m .logo_qt{ 
    float: left; 
    height:1rem; 
    max-width: 8rem;
    padding-left:.5rem;
    font-size: .8rem;
    line-height: 1rem;
    font-weight: normal;
  }
  .tel-m{
    float:right;
    height: 1.15rem;
    font-size:.7rem;
    line-height:1.15rem;
    color:#e92930;
  }


  


  /* 悬浮 */
  /* 手机底部 */
  .xfnav{  
    position: fixed;
    right:0;
    bottom:0;
    width: 100%;
    height: 2.55rem;
    margin-bottom: 0;
    box-sizing: border-box;
    z-index: 10;
    text-align: center;
    background-color: #1eb8fe;
  } 
  .xfnav.relative{
    position: relative !important;
  }
  .xfnav li{
    width: 2.5rem;
    height: 2.5rem;
    margin:0 1.093rem;
    border-radius: 0;
    background:none;
    box-shadow:none;  
  }
  .xfnav li a{
    height: 2.1rem; 
    padding-top: .4rem;
  }
  .xfnav li em{
    position: absolute;
    right: -.3rem;
    top:-.3rem;
    width: 1rem;
    height: 1rem;
    font-size: .5rem;
    line-height: 1rem;
  }
  .xfnav li span{
    display: block;
    padding-left: 0;
    font-size: .5rem;
    line-height: .8rem;
    color: #fff; 
    text-align: center;
  }
  .xfnav li i{
    float: none;
    display: block;
    width: 1.25rem;
    height: 1.25rem;
    margin: 0 auto;

    background-size:2.5rem auto; 
  }
  .xfnav li.backTop{
    position: absolute;
    bottom: 4.8rem;
    right: .6rem;
    width: 1.6rem;
    height: 1.6rem;
    margin:0;
    border-radius: 50%;

    background-size: 1.6rem 1.6rem;
    box-shadow:0 0 3px #ffe3cd;    
  }
  .xfnav li.backTop span{
    display: none;
  }
  .xfnav li.backTop a{
    width: 1.6rem;
    height: 1.6rem;
    padding-top: 0;
  }
  .xfnav li:nth-child(1) i{ background-position: 0 0;}
  .xfnav li:nth-child(2) i{ background-position: 0 -1.25rem}
  .xfnav li:nth-child(3) i{ background-position: 0 -2.5rem}
  .xfnav li:nth-child(4) i{ background-position: 0 -3.75rem;}

  .xfnav li:nth-child(1):hover i{ background-position: -1.25rem 0;}
  .xfnav li:nth-child(2):hover i{ background-position: -1.25rem -1.25rem}
  .xfnav li:nth-child(3):hover i{ background-position: -1.25rem -2.5rem}
  .xfnav li:nth-child(4):hover i{ background-position: -1.25rem -3.75rem;}

  .alert-hint {
    display: none;
    position: fixed;
    top: 28%;
    left: 50%;
    width: 12.325rem;
    min-height: 8.8rem;
    padding: 1.375rem .5rem;
    margin-left: -6.625rem;
    background-color: #fff;
    z-index: 3;
    box-shadow: 0 0 .15rem #ddd;
    border-radius: .3rem;
    text-align: center;
  }
  
  .close {
    position: absolute;
    top: -1.3rem;
    right: -.6rem;
    width: 1.1rem;
    height: 1.1rem;
    background-size: 100%;
  }
  
  .hint-title {
    margin-bottom: 1.2rem;
    font-size: 1.1rem;
  }
  
  .hint-list li {
    margin-bottom: .65rem;
  }
  
  .hint-list li .icon {
    display: block;
    width: .9rem;
    height: .9rem;
    margin-right: .5rem;
    border-radius: 50%;
    background-color: #a8a8a8;
  }
  
  .hint-list li .icon i {
    display: inline-block;
    width: .5rem;
    height: .5rem;
    margin: .2rem auto;
    background-size: 100%;
  }
  
  .hint-list li p {
    max-width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: .75rem;
  }
  .go{
    margin-left: 10%;
  }
  .go, .empty {
    width: 4.5rem;
    height: 1.625rem;
    border: 0.025rem solid #ff5d68;
    margin-top: .75rem;
    margin-right: .5rem;
    line-height: 1.625rem;
    text-align: center;
    border-radius: .3rem;
    background-color: #ff5d68;
    color: #fff;
  }
  
  .empty {
    border-color: #a8a8a8;
    margin-right: 0;
    color: #333;
    background-color: #fff;
  }
  
  
  /* title */
  .title,.title02{
    padding: 1rem 0;
    font-size: 1rem;
    line-height: 2rem;
  }
  .title02 span{
    margin-left: .4rem;
    font-size: .6rem;
  }
  .title03 h2{
    font-size: .8rem;
    line-height: 1.2rem;
    padding: .6rem 0;
  }
  .title03 p{
    font-size: .6rem;
    line-height: 1rem;
  }
  .title03 p em{
    margin: 0 .5rem 0 .25rem;
  }
  .title03 .links{
    top:.5rem;
  }
  .title04{
    padding-top: .5rem;
    font-size: .7rem;
    line-height: 2rem;
  }
  /* 筛选切换 */
  .searchMenu{
    height: 1.5rem;
    margin-bottom: 1rem;
    font-size: .6rem;
    line-height: 1.4rem;
    
  }
  .searchMenu span{
    height: 1.5rem;
    margin: 0 .5rem;;
  }
  /* 搜索条件 */
  .searchCon{
    -webkit-animation:fadeIn 0.8s ease-out;
    animation:fadeIn  0.8s ease-out;
  }
  .selDiv{
    float: left;
    width: 49%;
    height: 2rem;
    margin-right: 2%;
    margin-bottom: 1rem;
  }
  #searchCon01 .selDiv:nth-child(4n),#searchCon01 .selDiv:nth-child(2n){
    margin-right: 0;
  }
  #searchCon02 .selDiv{
    width: 49%;
    margin-right: 1%;
  }
  #searchCon03{
    width: 100%;
  }
  .selDiv cite { 
    height:2rem;
    border-radius: .1rem;
    background-size: .85rem .15rem;
    font-size: .6rem; 
    line-height: 2rem;
  }
  .selDiv ul {
    top:2rem;
    max-height:15rem;
    border-radius:.1rem;
  }
  .selDiv li{
    font-size: .6rem;
    line-height: 1.5rem;
  }
  .selDiv .inp { 
    height:2rem;
    border-radius: .1rem;
    font-size: .6rem; 
    line-height: 2rem;
  }
  .submit{
    width: 49%;
    height: 2rem;
    margin: 1rem auto 0;
    border-radius: .1rem;
    font-size: 1rem;
    line-height: 2rem;
    text-align: center;
  }

  /* 工作地区 */
.jobAdd li{
  float: left;
  width: 16%;
  height: 1.5rem;
  margin: 0 .8% .3rem 0;
}
.jobAdd li:nth-child(6n){
  margin-right: 0;
}
.jobAdd h4{
  padding-top: 0;
  font-size: .7rem;
  line-height: 1.5rem;
}
/* 部门性质 */
.department li{
  float: left;
  width: 100%;
  height: 1.5rem;
  margin-bottom: .3rem;
}
.department h4{
  padding-top: 0;
  font-size: .7rem;
  line-height: 1.5rem;
}
.department h4 em{
  display: inline;
}
/* 推荐课程 */
.tjkc{
  padding: 1.5rem 0 0;
}
.tjkc div{
  width: 49%;
  border-radius: 8px;
}
.tjkc div:nth-child(2){
  margin: 0 0 0 2%;
}
.tjkc div:nth-child(3){
  display: none;
}
.tjkc div p{
  height: 1.2rem;
  padding: 0 10px;
  font-size: .6rem;
  line-height: 1.2rem;
}
/* 职位报考技巧 */
.listwrap{
  margin-left: 0;
}

.videowrap{
  position: relative;
  left: 0;
  top: 0;
  width: 17.75rem;
  height: 12rem;
  margin: 0;
}
.videowrap .video{
  width: 17.75rem !important;
  height: 12rem !important;
}

.list{
  float: none;
  width: 100%;
  height: auto;
  padding: 0 .5rem .5rem;
  margin-left: 0;
  margin-bottom: 1rem;
}
.list h3{
  font-size: .7rem;
  line-height: 2rem;
}
.list p{
  height: 1.5rem;
  font-size: .6rem;
  line-height: 1.5rem;
}
.list p a{
  padding-left: .6rem;
}
.list p i{
  top: .5rem;
  width: .25rem;
  height: .25rem;
  border: .05rem solid #fec969;
}
.list03 {
  padding: 1rem;
}
.list03 p{
  width: 100%;
  margin-right: 0;
}

.more{
  padding-right: 1rem;
  margin-top: 0;
  background-size: .425rem .225rem;
  font-size: .6rem;
  line-height: 1.2rem;
}
/* 免责说明 */
.mianze{
  padding: 1rem 0;
  font-size: .6rem;
  line-height: 1rem;
}

/* 表格样式 */
.table th{
  padding: .2rem 0; 
  font-size:.5rem; 
  line-height:1rem;  
}
.table td{ 
  font-size:.5rem; 
  line-height:.8rem; 
	padding:.2rem 0;
}
/* 职位搜索 */
.zwss th:nth-child(1),
.zwss th:nth-child(5),.zwss th:nth-child(6),
.zwss th:nth-child(8),.zwss th:nth-child(9),
.zwss th:nth-child(10),
.zwss td:nth-child(1),
.zwss td:nth-child(5),.zwss td:nth-child(6),
.zwss td:nth-child(8),.zwss td:nth-child(9),
.zwss td:nth-child(10)
{
  display: none;
}

.zwss th:nth-child(7),
.zwss th:nth-child(12){
  padding: 0 .5rem;
}
.btn01{
	width:1.5rem; 
  height: 1rem;
  padding: 0 .2rem;
	border-radius:1rem;
	line-height: 1rem;
  font-size: .5rem;
  
}
.choose{
  width: .7rem;
  height: .7rem;
  background-size: .7rem 1.4rem;
}


/* 分页 */
.coursePage{
  margin:1rem 0;
}
.coursePage a{
  padding: 0 .3rem;
  height: 1rem;
  line-height: 1rem;
  margin: 0 .1rem;
  border-radius: .1rem;
  font-size:.6rem;
}
.coursePage a.coursePage-prev,.coursePage a.coursePage-next{
  width:1rem;
  background-size: .25rem .4rem
}
.coursePage-inp input{
  width:1.2rem;
  height:1rem;
  margin:0 .1rem;
  border-radius:.1rem;
  font-size:.6rem;
}
.coursePage-inp button{
  width:1.2rem;
  height:1rem;
  line-height:1rem;
  margin:0 .1rem;
  border-radius:.1rem;
  font-size:.6rem;
}
/* 面包屑 */
.crumbsNav{
  padding-top:1rem; 
  line-height:1.2rem;
  font-size:.6rem; 
  
}

/* 搜索结果 */
.chooseResult{
  padding-top: .5rem;
}
.p01{
  float: none;
  padding-bottom: 1rem;
  font-size: .7rem;
  line-height: 1rem;
}
.chooseList{
  width:100%;
}
.chooseList li{
  float: left;
  height: 1.2rem;
  padding-left: .3rem;
  margin:0 .25rem .4rem 0;
  font-size: .6rem;
  line-height: 1.2rem;
}
.chooseList li span{
  margin-right:.1rem;
}
.chooseList li em{
  margin-right: .1rem;
}
.chooseList li i{
  float: right;
  width: .8rem;
  background-size: .275rem .25rem;
}
.btn04{
  float: left;
  height: 1.2rem;
  padding: 0 .5rem;
  margin-left: 0;
  font-size: .6rem;
  line-height: 1.2rem;
}
.ssjg th:nth-child(1),
.ssjg th:nth-child(5),.ssjg th:nth-child(6),
.ssjg th:nth-child(8),.ssjg th:nth-child(9),
.ssjg th:nth-child(10),
.ssjg td:nth-child(1),
.ssjg td:nth-child(5),.ssjg td:nth-child(6),
.ssjg td:nth-child(8),.ssjg td:nth-child(9),
.ssjg td:nth-child(10)
{
  display: none;
}
.ssjg th:nth-child(7),
.ssjg th:nth-child(12){
  padding: 0 .5rem;
}
/* 职位详情页 */

.linksBox{
  position: relative;
  left: 0;
  right: 0;
  top:1rem;
  padding-bottom: 1rem;
}
.btn02{
  float: none;
  float: left;
  height: 1.2rem;
  padding: 0 .4rem;
  border-radius: 1.2rem;
  margin-left: .2rem;
  font-size: .5rem;
  line-height: 1.2rem;
}
.btn-contrast{
  margin-left: 0;
}
/*分享*/	
#share{
  width: 1.8rem; 
  height: 1.2rem; 
}
#share .bds_more { 
  width: 1.8rem; 
  height: 1.2rem; 
}

.tk-sendToMoble{
  width: 16rem;
  height: 17rem;
  padding: 2rem 1rem;
  margin: -8.5rem 0 0 -8rem;
}
.tk-sendToMoble input{
  height: 2rem;
  margin-bottom: 1rem;
  font-size: .6rem;
  line-height: 2rem;
  border-radius: .1rem;
}
.tk-sendToMoble .selDiv ul{
  max-height: 9rem;
}
.imgCode input{
  width: 8rem;
}
.imgCode img{
width: 4rem !important;
height: 2rem !important;
position: absolute;
left: 9rem !important;
bottom: 0 !important;
}
#captchaimg{
  width: 5rem;
  height: 2rem;
}
#sendToMoble{
  margin-top: 3rem;
}
.close03{
  right: -.5rem;
  top:-.5rem;
  width: 1.2rem;
  height: 1.2rem;
  background-size: 1.2rem 1.2rem;
}
			
.table02 td{
  font-size:.5rem; 
  line-height:.8rem; 
	padding:.2rem .05rem;
}
.remark{
  padding: 1rem;
  font-size: .6rem;
  line-height: 1rem;
}
.btn03{
  display: inline-block;
  width: 30%;
  height: 1.5rem;
  margin-top: 1.5rem;
  margin-bottom: .5rem;
  border-radius: 1.5rem;
  font-size: .7rem;
  line-height: 1.5rem;
}
/* 部门介绍 */
.intro .txt{
  float: none;
  width: 100%;
  padding: 1rem;
  margin-right: 0;
  margin-bottom: 1rem;
  background: #f5f5f5;
}
.intro .txt .wrap{
  height: 4.4rem;
  overflow: hidden;
}
.intro .txt p{  
  font-size: .6rem;
  line-height: 1.1rem;
}
.btn-showmore{
  width: 5rem;
  height: 1.5rem;
  margin-top: 1rem;
  font-size: .6rem;
  line-height: 1.5rem;
}
.intro .img{
  float: none;
  width: 100%;
}
.bmjs th:nth-child(1),
.bmjs th:nth-child(5),
.bmjs th:nth-child(6),
/*.bmjs th:nth-child(8),*/
.bmjs th:nth-child(9),
/*.bmjs th:nth-child(10),*/
.bmjs td:nth-child(1),
.bmjs td:nth-child(5),
.bmjs td:nth-child(6),
/*.bmjs td:nth-child(8),*/
.bmjs td:nth-child(9)
/*.bmjs td:nth-child(10)*/
{
  display: none;
}
/* 历年数据 */
.btn05{
  position: relative;
  float: right;
  right: 0;
  top:0;
  margin-top: .5rem;
  height: 1.5rem;
  padding: 0 .6rem;
  font-size: .6rem;
  line-height: 1.5rem;
}
.scorelineList li{
  float: left;
  height: 4rem;
  width: 49%;
  padding: 1rem 0 0 3rem;
  margin-right: 2%;
  margin-bottom: .5rem;
  font-size: .6rem;
  line-height: 1rem;
}
.scorelineList li:nth-child(2n){
  margin-right: 0;
}
.scorelineList li span{
  font-size: .7rem;
}
.scorelineList li i{
  left:1rem;
  top: 1rem;
  width: 1.75rem;
  height: 1.75rem;
  background-size: 1.75rem auto;

}
.scorelineList li:nth-child(1) i{ background-position: 0 0;}
.scorelineList li:nth-child(2) i{ background-position: 0 -1.875rem;}
.scorelineList li:nth-child(3) i{ background-position: 0 -3.75rem;}
.scorelineList li:nth-child(4) i{ background-position: 0 -5.625rem;}

.chart{
  width: 100%;
  height: 12rem;
  font-size: .4rem;
}
.table-compete td{
  padding: .4rem .1rem;
}

/*竞争排行*/
.linksList{
  margin-top: 1rem;
}
.linksList li{
  width: 49%;
  height: 3.5rem;
  margin-right: 2%;
  margin-bottom: .4rem;
  font-size: .55rem;
  line-height: 1rem;
  box-sizing: border-box;
}
.linksList li:nth-child(2n){
  margin-right: 0;
}
.linksList li a{
  padding: .8rem 0 0 2.7rem;
}
.linksList li em{
  left: .3rem;
  top:.8rem;
  width: 2rem;
  height: 2rem;
  background-size: 2rem auto;
}
.linksList li i{
  width: .4rem;
  height: .4rem;
  margin-left: .3rem;
  background-size: .4rem .4rem;
}
.linksList li:nth-child(1) em{ background-position: 0 0;}
.linksList li:nth-child(2) em{ background-position: 0 -2rem}
.linksList li:nth-child(3) em{ background-position: 0 -4rem;}
.linksList li:nth-child(4) em{ background-position: 0 -6rem;}
.linksList li:nth-child(5) em{ background-position: 0 -8rem;}
.linksList li:nth-child(6) em{ background-position: 0 -10rem;}


/* 国考大数据 */
.title05{
  padding-top: .5rem;
  font-size: .8rem; 
  line-height: 2rem;
  font-weight: bold;
}
#chart03{
  height: 18rem;
  margin-bottom: 1rem;
}
.lookmore{
  font-size: .6rem;
  line-height: 2rem;
}

.chartTips{
  margin-bottom: 1rem;
  font-size: .6rem;
  line-height: 1rem;
}
.mostLeast li h4{
  padding-left: 0;
  line-height: 3rem;
  font-size: .8rem;
  text-align: center;
}
.mostLeast li div{
  width: 7rem;
  height: 7rem;
  background-size: 7rem 7rem;
}
.mostLeast strong{
  padding-top: 1.5rem;
  font-size: 1rem;
  line-height:2rem;
}
.mostLeast p{
  font-size: .6rem;
  line-height: 1rem;
}
.mostLeast a{
  width: 70%;
  height: 1.5rem; 
  margin: 1rem auto;;
  font-size: .6rem;
  line-height: 1.5rem;
}
#searchCon04 .selDiv{
  width: 49%;
  margin-right:2% ;
}
#searchCon04 .selDiv:nth-child(2n){
  margin-right: 0;
}
.jobCode{
  height: 2rem;
  border-radius: .1rem;
  font-size: .6rem;
  line-height: 2rem;
  text-indent: 1em;
}
.query{
  float: none;
  width: 60%;
  margin: 1rem auto;
  height: 2rem;
  border-radius: .1rem;
  font-size: .6rem;
  line-height: 2rem;
}
.tab-province li{
  height: 1rem;
  margin: 0 .55rem 1rem;
}
.tab-province li a{
  height: 1rem;
  font-size: .7rem;
  line-height: 1rem;
}
.tab-province-data{
  padding: 1rem 0 0 .8rem;
}
.gkrs th:nth-child(5),.gkrs th:nth-child(6),.gkrs th:nth-child(7),
.gkrs td:nth-child(5),.gkrs td:nth-child(6),.gkrs td:nth-child(7),
/*.bmjs td:nth-child(9)*/
{
  display: none;
}
.btn06{
  height: 1rem;
  min-width: 1.2rem;
  line-height: 1rem;
  padding: 0 .4rem;
  border-radius: 1rem;
}
.btn-total{
  height: 1rem;
  line-height: 1rem;
  padding: 0 .4rem;
  border-radius: 1rem;
}
/* 省份大数据 */
.tabmenuWrap a{ 
  display: none;
}
.tabmenu{
  height: 1.2rem;
  padding-top: 1rem;
  margin-bottom: .5rem;
}
.tabmenu li{
  width: 22%;
  margin-right: 4%;
  font-size: .55rem;
  line-height: 1.2rem;
  text-align: center; 
}
.tabmenu li:nth-child(4){
  margin-right: 0;
}
.tabWrap table th:nth-child(6),.tabWrap table th:nth-child(7){
  padding: 0 .22rem;
}
.addressWrap{
  padding: 1rem .5rem;
}
.address>li{
  float: left;
  width: 4rem;
  height: 1.5rem;
  margin: 0 .25rem .4rem 0;
  border-radius: 1.5rem;
  font-size: .6rem; 
  line-height: 1.5rem;
}
.address>li:nth-child(4n){
  margin-right: 0;
}
.address_info{
  float: none;
  width: 100%;
  padding-top: 1rem;
}
.address_info p{
  font-size: .5rem;
  line-height: 1rem;
}
.ewm{
  float: none;
  width: 100%;
  padding-top: 1rem;
}
.ewm img{
  width: 7rem;
  height: 7rem;
  margin: 0 auto;
  border:.2rem solid #fff;
}
.ewm p{
  font-size: .6rem;
  line-height:1.5rem; 
}

/* 职位数据对比排行 */
.tabTitle{
  padding-bottom: .5rem;
  font-size: .7rem;
  line-height: 1.5rem;
  font-weight: bold;
}
.sort{
  width: .5rem;
  height: .5rem;
  background-size: .325rem .4rem;
}
#sortList th:nth-child(1),#sortList td:nth-child(1)
{
  display: none;
}
.sort:hover{
  background-size: .4rem auto;
}
#sortList th:nth-child(1){ width: 10%;}
#sortList th:nth-child(2){ width: 10%;}
#sortList th:nth-child(3){ width: 10%;}
#sortList th:nth-child(4){ width: 10%;}
#sortList th:nth-child(5){ width: 10%;}
#sortList th:nth-child(6){ width: 10%;}
#sortList th:nth-child(7){ width: 10%;}
#sortList th:nth-child(8){ width: 10%;}
#sortList th:nth-child(9){ width: 10%;}
#sortList th:nth-child(10){ width: 12%;}

/* 分数库-搜索结果页表格隐藏 */
.fsk01 th:nth-child(1),
.fsk01 th:nth-child(5),.fsk01 th:nth-child(6),
.fsk01 th:nth-child(9),
.fsk01 td:nth-child(1),
.fsk01 td:nth-child(5),.fsk01 td:nth-child(6),
.fsk01 td:nth-child(9)
{
  display: none;
}
/* 调剂库 */
#searchCon05 .selDiv:nth-child(2n){
  margin-right: 0;
}
#searchCon05 .selDiv:nth-child(9n){
  width: 100%;
}
#searchCon05 .selDiv:nth-child(10){
  margin-right: 2%;
}
.tjk01 th:nth-child(1),
.tjk01 th:nth-child(5),
.tjk01 th:nth-child(7),
.tjk01 th:nth-child(11),
.tjk01 td:nth-child(1),
.tjk01 td:nth-child(5),
.tjk01 td:nth-child(7),
.tjk01 td:nth-child(11)
{
  display: none;
}

/* 面试库 */
.msk01 th:nth-child(1),
.msk01 th:nth-child(4),
.msk01 th:nth-child(6),
.msk01 td:nth-child(1),
.msk01 td:nth-child(4),
.msk01 td:nth-child(6)
{
  display: none;
}

/* 各省职位表 */
.gszwk {
  margin-top: 1rem;
}
.lnzwk strong{
  font-size: .6rem;
  line-height: 1rem;
}
.lnzwk span{
  font-size: .5rem;
  line-height: 1rem;

}
.lnzwk th span{
  font-weight: bold;
}
.title06{
  font-size: .7rem;
  line-height: 3rem;
  font-weight: bold;
}
.timeMenu a{
  width: 2.2rem;
  height: 2.2rem;
  margin:.5rem .5rem 0 0;
  font-size: .7rem;
  line-height: 2.2rem;
}
.zwbxz th em{
  display: inline-block;
}
.zwbxz span{
  display: none;
}
.zwbxz td{
  padding: .3rem 0;
}
/* 搜索结果页 提示 */
.resultTip{
  margin-top: 1rem;
  font-size: .6rem;
  line-height: 1rem;
}
}